.section-video-and-info .suspension__group.absolute {
  left: 0;
  top: 0;
  z-index: 5;
  width: 100%;
}

.section-video-and-info .suspension__group.absolute .block-heading {
  color: rgb(var(--color-text));
}

.section-video-and-info .info-group_group {
  background: rgb(var(--color-background));
}

.section-video-and-info .info-group_group>*:not(.v-button) {
  color: rgb(var(--color-text));
}

@media (min-width: 768px) {
  .section-video-and-info .suspension__group.absolute {
    max-width: var(--tablet-max, 100%);
  }

}

@media (min-width: 1024px) {
  .section-video-and-info .suspension__group.absolute {
    max-width: var(--pc-max, 100%);
  }


}

@media (min-width: 768px) and (max-width: 1024px) {
  .section-video-and-info .info-group_group.block {
    padding: var(--tablet-padding-top) var(--tablet-padding-right) var(--tablet-padding-bottom) var(--tablet-padding-left);
  }

  .section-video-and-info .box_group {
    padding-top: var(--padding-tablet-top);
    padding-left: var(--padding-tablet-left);
  }
}

@media (max-width: 767px) {
  .section-video-and-info .suspension__group.absolute {
    max-width: var(--mobile-max, 100%);
  }
}